/*--- Avanquest WebEasy Page Style ---*/


.cc147              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc148              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc149              { /* Common */
	font            : italic bold 18pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc150              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc151              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc152              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc153              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc154              { /* Common */
	font            : bold 26pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
img#e99             { /* cozygator020005.jpg */
	position        : absolute;
	left            : 418.50pt;
	top             :   9.75pt;
	width           :  77.25pt;
	height          :  59.25pt;
	}
img#e98             { /* cozygator020004.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e97             { /* cozygator020003.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e96             { /* cozygator020002.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e95             { /* cozygator020001.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             : 531.00pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
div#e94             { /* Houses */
	position        : absolute;
	left            : 602.25pt;
	top             : 534.75pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
div#e93             { /* Home Page */
	position        : absolute;
	left            :  39.00pt;
	top             : 535.50pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e92             { /* Apartments */
	position        : absolute;
	left            : 403.50pt;
	top             : 534.75pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e91             { /* Contact Info */
	position        : absolute;
	left            : 213.00pt;
	top             : 535.50pt;
	width           : 134.25pt;
	height          :  27.75pt;
	}
img#e90             { /* cozygator007001.gif */
	position        : absolute;
	left            : 126.00pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e89             { /* Photo Gallery */
	position        : absolute;
	left            : 112.50pt;
	top             : 137.25pt;
	width           : 147.75pt;
	height          :  24.75pt;
	}
div#e88             { /* Kitchen: */
	position        : absolute;
	left            :  38.25pt;
	top             : 178.50pt;
	width           :  84.00pt;
	height          :  20.25pt;
	}
div#e87             { /* 1 */
	position        : absolute;
	left            : 129.00pt;
	top             : 175.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
div#e86             { /* Bathroom: */
	position        : absolute;
	left            :  30.00pt;
	top             : 216.00pt;
	width           :  84.00pt;
	height          :  29.25pt;
	}
div#e85             { /* Bedroom1: */
	position        : absolute;
	left            :  16.50pt;
	top             : 291.00pt;
	width           : 108.00pt;
	height          :  21.00pt;
	}
div#e84             { /* Bedroom2: */
	position        : absolute;
	left            :  22.50pt;
	top             : 328.50pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
div#e83             { /* Living/Dining: */
	position        : absolute;
	left            :   2.25pt;
	top             : 253.50pt;
	width           : 114.75pt;
	height          :  23.25pt;
	}
div#e82             { /* Garage: */
	position        : absolute;
	left            :  29.25pt;
	top             : 366.00pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
div#e81             { /* Outside: */
	position        : absolute;
	left            :  31.50pt;
	top             : 404.25pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
img#e80             { /* cozygator007001.gif */
	position        : absolute;
	left            : 220.50pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e79             { /* cozygator007001.gif */
	position        : absolute;
	left            : 189.00pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e78             { /* cozygator007001.gif */
	position        : absolute;
	left            : 157.50pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e77             { /* 2 */
	position        : absolute;
	left            : 158.25pt;
	top             : 175.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e76             { /* 3 */
	position        : absolute;
	left            : 190.50pt;
	top             : 175.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e75             { /* 4 */
	position        : absolute;
	left            : 219.75pt;
	top             : 175.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e74             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e73             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 213.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e72             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e71             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e70             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e69             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e68             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 213.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e67             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 213.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e66             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 213.00pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e65             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 213.00pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
img#e64             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e63             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 250.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e62             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e61             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e60             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e59             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 250.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e58             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 250.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e57             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 250.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e56             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e55             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 325.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e54             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e53             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e52             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e51             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e50             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e49             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 325.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e48             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 325.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e47             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 325.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e46             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 325.50pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e45             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 324.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e44             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e43             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 288.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e42             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e41             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e40             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e39             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e38             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e37             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 288.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e36             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 288.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e35             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 288.00pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e34             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 288.00pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e33             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 287.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e32             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e31             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 401.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e30             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e29             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e28             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e27             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 401.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e26             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 401.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e25             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 401.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e24             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 360.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e23             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 363.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e22             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 360.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e21             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 360.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e20             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 360.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e19             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 363.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e18             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 363.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e17             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 363.00pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e16             { /* Property Info */
	position        : absolute;
	left            : 444.75pt;
	top             : 137.25pt;
	width           : 135.75pt;
	height          :  24.75pt;
	}
div#e15             { /* Square Feet: */
	position        : absolute;
	left            : 345.00pt;
	top             : 171.00pt;
	width           : 108.75pt;
	height          :  24.75pt;
	}
div#e14             { /* Appliances: */
	position        : absolute;
	left            : 345.00pt;
	top             : 208.50pt;
	width           : 100.50pt;
	height          :  21.75pt;
	}
div#e13             { /* Flooring: */
	position        : absolute;
	left            : 345.00pt;
	top             : 246.00pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e12             { /* Heat/Cool: */
	position        : absolute;
	left            : 344.25pt;
	top             : 283.50pt;
	width           :  90.00pt;
	height          :  21.75pt;
	}
div#e11             { /* Year built: */
	position        : absolute;
	left            : 345.00pt;
	top             : 321.75pt;
	width           :  84.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Amenities: */
	position        : absolute;
	left            : 345.00pt;
	top             : 358.50pt;
	width           : 110.25pt;
	height          :  21.00pt;
	}
div#e9              { /* Conditioned space: 806' ... */
	position        : absolute;
	left            : 456.75pt;
	top             : 171.00pt;
	width           : 278.25pt;
	height          :  30.75pt;
	}
div#e8              { /* Fridge/freezer, gas rang... */
	position        : absolute;
	left            : 456.75pt;
	top             : 207.75pt;
	width           : 279.00pt;
	height          :  33.75pt;
	}
div#e7              { /* Ceramic tile throughout,... */
	position        : absolute;
	left            : 456.75pt;
	top             : 245.25pt;
	width           : 277.50pt;
	height          :  16.50pt;
	}
div#e6              { /* Central heat & air: stra... */
	position        : absolute;
	left            : 456.75pt;
	top             : 283.50pt;
	width           : 279.75pt;
	height          :  16.50pt;
	}
div#e5              { /* Actual:  1948     Effect... */
	position        : absolute;
	left            : 456.00pt;
	top             : 327.00pt;
	width           : 279.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Ceiling fans (three), mi... */
	position        : absolute;
	left            : 456.75pt;
	top             : 364.50pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Solid home with upgraded... */
	position        : absolute;
	left            : 456.00pt;
	top             : 402.00pt;
	width           : 277.50pt;
	height          :  73.50pt;
	}
div#e2              { /* Description:  */
	position        : absolute;
	left            : 345.00pt;
	top             : 396.00pt;
	width           : 105.75pt;
	height          :  29.25pt;
	}
div#e1              { /* 3230 Details */
	position        : absolute;
	left            : 257.25pt;
	top             :  18.00pt;
	width           : 197.25pt;
	height          :  31.50pt;
	}
body#page           { /* Page Body */
	background-color: #fefbba;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
